Manifest-Version: 1.0
Bundle-SymbolicName: org.python.pydev.core; singleton:=true
Archiver-Version: Plexus Archiver
Built-By: fabio
Require-Bundle: org.junit;bundle-version="4.0.0";resolution:=optional,
 org.eclipse.ui,org.eclipse.core.runtime,org.eclipse.jface.text,org.ec
 lipse.core.resources,org.eclipse.ui.workbench.texteditor,org.eclipse.
 core.filebuffers,org.eclipse.ui.console,org.eclipse.core.variables,or
 g.python.pydev.shared_core;bundle-version="[5.1.2,5.1.3)";visibility:
 =reexport,org.python.pydev.shared_ui;bundle-version="[5.1.2,5.1.3)"
Bundle-ManifestVersion: 2
Bundle-ActivationPolicy: lazy
Bundle-RequiredExecutionEnvironment: JavaSE-1.8
Bundle-Vendor: Aptana
Export-Package: org.python.pydev.core,org.python.pydev.core.cache,org.
 python.pydev.core.concurrency,org.python.pydev.core.docutils,org.pyth
 on.pydev.core.log,org.python.pydev.core.parser,org.python.pydev.core.
 partition,org.python.pydev.core.performanceeval,org.python.pydev.core
 .structure
Bundle-Name: Core Plug-in
Bundle-Version: 5.1.2.201606231256
Bundle-ClassPath: core.jar
Bundle-Localization: plugin
Bundle-Activator: org.python.pydev.core.CorePlugin
Created-By: Apache Maven 3.3.9
Build-Jdk: 1.8.0_77
Eclipse-BundleShape: dir

Name: META-INF/maven/org.python.pydev/org.python.pydev.core/pom.proper
 ties
SHA-256-Digest: Ns2rqsyUj0+SeVNFedmfAVP9BWbiYtzzJxgTiKcZqB8=

Name: icons/python_logging.png
SHA-256-Digest: dosYMBna/WsZWOuL+Kg1QZKYHAJDKtuy6f1fVVdoNv0=

Name: META-INF/maven/org.python.pydev/org.python.pydev.core/pom.xml
SHA-256-Digest: eu14OaHxlaw98ziIrQOCj9pCjbssI9d6/Xvs043xDC0=

Name: LICENSE.txt
SHA-256-Digest: J75t01G5GT6rkY9hiDNA+yh/SDVMI+VNinfwannMATI=

Name: core.jar
SHA-256-Digest: oqrwjLa5Q6fLwiFMmgiXWsmd5775Z/DlgpUrOCjt4n8=

